import type { ReactNode } from 'react'

interface SurveySaleLayoutProps {
  children: ReactNode
  navTab: ReactNode
}

export default function layout({ children, navTab }: SurveySaleLayoutProps) {
  return (
    <>
      <div className="container">
        <div className="sale-contents">{children}</div>
      </div>
    </>
  )
}
